Bug 1656105 - Backport cloud image support from RHEL8 version of lorax-composer
Summary: Backport cloud image support from RHEL8 version of lorax-composer
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: lorax-composer
Version: 7.6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: ---
Assignee: Brian Lane
QA Contact: Robert M Williams
Eliane Ramos Pereira
URL:
Whiteboard:
Depends On:
Blocks: 77ComposerRPL
TreeView+ depends on / blocked
 
Reported: 2018-12-04 17:08 UTC by Brian Lane
Modified: 2019-08-06 17:27 UTC (History)
5 users (show)

Fixed In Version: lorax-19.7.28-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-06 17:27:26 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:2384 None None None 2019-08-06 17:27:38 UTC

Description Brian Lane 2018-12-04 17:08:55 UTC
Backport the templates and supporting code for:

 * AMI
 * OpenStack
 * vhd
 * vmdk

Comment 2 David Shea 2018-12-06 20:37:42 UTC
https://github.com/weldr/lorax/pull/540

Comment 3 Alexander Todorov 2018-12-17 10:13:33 UTC
Also:
https://github.com/weldr/lorax/pull/552/

Comment 7 Alexander Todorov 2019-06-18 09:21:07 UTC
(In reply to Brian Lane from comment #0)
> Backport the templates and supporting code for:
> 
>  * AMI
>  * OpenStack
>  * vhd
>  * vmdk

All of these have been backported and we have tests running for them with various degrees of pass/fail due to infrastructure or specific issues. For each of them there is a bug/ticket open so I'm moving this one to VERIFIED.

Comment 9 errata-xmlrpc 2019-08-06 17:27:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2384


Note You need to log in before you can comment on or make changes to this bug.